/* OTG-KJØPESENTER */

.kjopesenter {
	background-color: #2e2c6b;
	background-image: url(../img/story-background.png);
}

#kjopesenter h2 a,
#kjopesenter h3 a,
#kjopesenter a.more,
#kjopesenter.article h1,
#kjopesenter .relations h2,
#kjopesenter blockquote
#kjopesenter .story h2 {
	color: #2e2c6b;
	}

#kjopesenter #siteFooter {
	 background-image: url(../img/siteFooter-kjopesenter-background.gif);
 	}